[TWAIN DS Identity]
Manufacturer="Creative"
Product Family="Dual Mode Cameras"
;This MUST match name in StillCam INF
Product Name="Creative CardCam Value"

[TWAIN DS Video]
Default Resolution="320*240"
ISP Module="p1080dex.ax"

[TWAIN Supported Devices]
Device1=0x041E4015

[TWAIN DS Locale]
Language DLL="ept_engl.dll"